RFC: include a cabal-install executable in future GHC releases

harry voldermort at hotmail.com
Mon Jan 20 09:05:39 UTC 2014

It would be preferable for the installer to download the latest cabal install
build at runtime, rather than package whatever the latest version was when
GHC was built.

View this message in context: http://haskell.1045720.n5.nabble.com/RFC-include-a-cabal-install-executable-in-future-GHC-releases-tp5742544p5742566.html
Sent from the Haskell - Libraries mailing list archive at Nabble.com.

More information about the Libraries mailing list